spec:
- xcb-util-wm:
    version: 0.4.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3htegiafzcriyhkvzha557imtwl65awy7ig53usdq7fbdhi2uqha====
    dependencies:
      libxcb:
        hash: tazh67seq3z6sexj7e534l7vqqyd4xhc
        type:
        - build
        - link
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: 6dousxosnreytbipolwas3vbywsb37w3
    full_hash: gfto7rm5jwkax24k3i6o5m6ieuud2esh
- libxcb:
    version: '1.14'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yv7b2po563ctndkipdyzju7prwwugwowczzak7vmadv2fungts7a====
    dependencies:
      libpthread-stubs:
        hash: t7ocnypnzyvxawwpigfyr3ixxmfvwbhn
        type:
        - build
        - link
      libxau:
        hash: 4h6dmek3wnvsa2yrnyrchwxsy7k2exqj
        type:
        - build
        - link
      libxdmcp:
        hash: pp3ho64omvr7r326jdgjsdtz7ah75bft
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      util-macros:
        hash: ljyvwqfcm7r32wgeezou4funmiwattbw
        type:
        - build
      xcb-proto:
        hash: flrdyy34gaghmjfnnypiibhlmiy37fry
        type:
        - build
        - link
    hash: l2gi6tawepqxy746uqwspkfacsorauhd
    full_hash: tazh67seq3z6sexj7e534l7vqqyd4xhc
- libpthread-stubs:
    version: '0.4'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rjg6yocwjmgv2bnunzskdbdst632qsxl4erihbl6fekvduw5vl5a====
    hash: aluh6mkmjsrlt47uswefy4hzxchtf6rl
    full_hash: t7ocnypnzyvxawwpigfyr3ixxmfvwbhn
- libxau:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lb6534rnwzyvwj4gyiajusas2ygxarbgyexwkp3dxzfmljhikhwq====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      util-macros:
        hash: ljyvwqfcm7r32wgeezou4funmiwattbw
        type:
        - build
      xproto:
        hash: yxhrd5rmyc6kdyn2m2ikahkdaddhxswd
        type:
        - build
        - link
    hash: uamtc4jtix27p5n3sjgkz5xfuvb6eccs
    full_hash: 4h6dmek3wnvsa2yrnyrchwxsy7k2exqj
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: newgzwqsa26igxgtfo7gop5vgntfejjs
    full_hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: khaz3mmqjmxz5bvv3obqzddv7wshb47e
    full_hash: ljyvwqfcm7r32wgeezou4funmiwattbw
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3d7b67nb2bzlo2evtjywwsvkq6bqrckjwlxflduyfa2g7rpd3kna====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      util-macros:
        hash: ljyvwqfcm7r32wgeezou4funmiwattbw
        type:
        - build
    hash: fnrmapko4ibyekxd225f7gcaci2nbcls
    full_hash: yxhrd5rmyc6kdyn2m2ikahkdaddhxswd
- libxdmcp:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: humxb3immcv2kwbyenhohjy3v6dldhclnffgcjqvymjmpsobtgxq====
    dependencies:
      libbsd:
        hash: 4454kur6zsqbjalezrf7s5i4fhamguyc
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      util-macros:
        hash: ljyvwqfcm7r32wgeezou4funmiwattbw
        type:
        - build
      xproto:
        hash: yxhrd5rmyc6kdyn2m2ikahkdaddhxswd
        type:
        - build
        - link
    hash: v3dz6dzciqjxovkn322r34mc7rcxuq6y
    full_hash: pp3ho64omvr7r326jdgjsdtz7ah75bft
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6ghz4idgqu2xtmv7yk3xvckxnj7wzy2lexfzcza4ysabf6lginxa====
    dependencies:
      libmd:
        hash: rahb4vht332xd7solxuo2f6dldg6xlfd
        type:
        - build
        - link
    hash: 65zmhiaauhr6m4gdyyvxni3ripanekoi
    full_hash: 4454kur6zsqbjalezrf7s5i4fhamguyc
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bhp5b7hclckm35sczyehpmpnufnwnj5unw5o74enjtk6o7ll544a====
    hash: bflkvmymfaey55qzc3um7tfpkubstntf
    full_hash: rahb4vht332xd7solxuo2f6dldg6xlfd
- xcb-proto:
    version: 1.14.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yvsni5ize3d6ogr2bg2q3zckhbodhyazsjoskybwshr3zxbdyyva====
    hash: w55zwsjpaajkraecunehczi6r6k3d7p4
    full_hash: flrdyy34gaghmjfnnypiibhlmiy37fry
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mzishhezp2h3pmxbnpgxiqcmct4xrym242xqrzocz3lbjfja6cta====
    dependencies:
      libsigsegv:
        hash: qods4xtswkqi46jzjw4squ3p76liofap
        type:
        - build
        - link
    hash: 7fztfyzdb3a2f2sjiaypootxwkmcpt5a
    full_hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fnbfqxe5shtknxk6p67bwewo5cz6jnsrvlnaeibvsxuglnh6jrbq====
    hash: 2fxv3kyhgfpgbi3xh3k3t6aitld7fh3g
    full_hash: qods4xtswkqi46jzjw4squ3p76liofap
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 14282ea64fc62b42f1d35108ec472bce3ccd5c932715618dd27d199a02cd9e8e
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/xcb-util-wm-0.4.1-6dousxosnreytbipolwas3vbywsb37w3
  relative_rpaths: false
